{
    "path": "$OET_PATH/testcases/function_test/pkg_test/claws-mail/claws-mail-plugins-bsfilter",
    "machine num": 1,
    "cases": [
        {
            "name": "test_claws-mail-plugins-bsfilter_function_filter",
            "desc": "Test the basic filtering functionality of the plugin"
        }
    ]
}